Bug 426585

Summary: Renaming translation po file from sr@Latn to sr@latin
Product: [Fedora] Fedora Reporter: Miloš Komarčević <kmilos>
Component: rhpxlAssignee: Adam Jackson <ajax>
Status: CLOSED RAWHIDE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: low Docs Contact:
Priority: low    
Version: 10   
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2009-02-08 15:23:51 EST Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description Miloš Komarčević 2007-12-22 12:27:21 EST
+++ This bug was initially created as a clone of Bug #312421 +++

Please rename the po file sr@Latn to sr@latin in VCS as the locale label has
changed in glibc recently. Any Makefiles etc. should be updated to reflect the
change as well.
Comment 1 Miloš Komarčević 2008-03-20 20:00:24 EDT
It would be great if this could be updated in time for the F9 release, thanks.
Comment 2 Bug Zapper 2008-05-14 00:14:01 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Miloš Komarčević 2008-10-10 19:51:36 EDT
Ping for F10?
Comment 4 John Poelstra 2008-10-15 17:22:44 EDT
This bug has been triaged
Comment 5 Bug Zapper 2008-11-25 21:04:16 EST
This bug appears to have been reported against 'rawhide' during the Fedora 10 development cycle.
Changing version to '10'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Adam Jackson 2009-02-08 15:23:51 EST
Fixed in git, will be in rhpxl 1.11.